$(function(){

		    $(".nav li:first").addClass("now");

		    $(".nav li").mouseover(function(){  

											  $(".nav li").removeClass();

									   		  $(this).addClass("now");

											  })

			 $(".nav li").mouseout(function(){  

											  $(".nav li").removeClass();

											  $(".nav li:first").addClass("now");

											  })

		   })



$(function(){

		    $(".footnav li:first").addClass("footnow");

		    $(".footnav li").mouseover(function(){  

											  $(".footnav li").removeClass();

									   		  $(this).addClass("footnow");

											  })

			 $(".footnav li").mouseout(function(){  

											  $(".footnav li").removeClass();

											  $(".footnav li:first").addClass("footnow");

											  })

		   })